.it-mobile-nav-menu-header {
    font-size: 1.25em;
    background: transparent;
    color: black;
    padding: 0;
    margin-right: 2em;
    width: 100%;
    cursor: pointer;
    border-bottom: 0;
    -webkit-font-smoothing: antialiased;
    text-align: right;
}
.it-mobile-nav {
	margin-right: 2em;
}
.it-mobile-nav ul {
    background: rgba(255,255,255, 0.9);
     max-width: 130px;
     padding-right: 1em;
}
.it-mobile-nav ul li {
     text-align: right;
}
.it-mobile-nav  .menu-social {
    display: none;
}